body { 
	background: url(../images/back-pic.jpg);
	background-repeat: repeat-y;
	background-position: center;
	color: #000000;
	background-color: #4f0011;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 10px;
	text-align: left;
	font-family: verdana, helvetica, sans-serif;
	color: #cfcfcf;
}

#wrapper {
	border: 6px solid #000000;
	width: 960px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
} 

#headercontainer {
	position: relative;
	float: left;
	top: 0px;
	width: 800px;
}

#headertop {
	position: relative;
	float: left;
	top: 0px;
	width: 800px;
	height: 50px;
}

#search {
	border: 0px solid #000000;
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	margin: 10px 0px 0px 20px;
	color: #ffffff;
}

#header {
	background: url(../images/header.jpg) no-repeat;
	position: relative;
	float: left;
	top: 0px;
	width: 800px;
	height: 175px;
}

#blogboxouter {
	float: right;
	width: 200px;
	left: 20px;
	position: relative;
	background-color: #3B3837;
	border: 1px solid #ffffff;
}

#blogbox {
	-moz-border-radius: 5px; 
	-webkit-border-radius: 5px; 
	border-radius: 5px;
	paddding-top: 0px;
	width: 200px;
	height: 350px;
	overflow-x: hidden;
	overflow-y: hidden;
	margin-bottom: 5px;
	
	
}

#blogboxheader {
	background-color: #570606;
	border-bottom: 1px solid #ffffff;
	font-family: Comic Sans MS, Lucida Casual;

}

#blogboxheader h1 {
	padding: 0px;
	margin: 0px;
	font-size: 18px;
	color: #ffffff;
	text-align: center;
}

#blogbox p {
	padding: 5px;
}

#blog {
	background: url(../images/smblog.jpg) no-repeat;
	height: 30px;
	margin-left: auto;
	margin-right: auto;
	width: 130px;
	color: #000000;
	margin-bottom: 5px;
}

#blogtext {
	padding: 5px;
	height: 250px;
	overflow-y: auto;
	color: #000000;
}

#blogtext p{
	color: #ffffff;
}

#intro {
	float: right;
	margin: 8px 30px 0px 0px;
}

.producttree {
    color: #ffffff;
    line-height: 30px;
}

.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}

.mainbody {
	background-color: #000000;
	width: 100%;
	padding: 0px;
	margin: 0px;
}

#middle {
	width: auto;
	background-color: #000000;
	border: 0px solid #000000;
	margin: 5px 5px 5px 165px;
	padding: 0px 15px 15px 15px;
}

#houseplans {
	border: 1px solid red;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 138px;
}


a:link, a:visited {
	color: #336699;
	font-size: 13px;
	text-decoration: none;
}

a:hover {
	color: #6699cc;
	font-size: 13px;
	text-decoration: underline;
}

h1 {
	font-weight: normal;
	color: #ffffff;
	font-size: 22px;
	padding-top: 0px;
	margin-top: 0px;
}

h2 {
	font-weight: normal;
	color: #ffffff;
	font-size: 20px;
}

h3 {
	font-weight: normal;
	color: #ffffff;
	font-size: 18px;
}

h4 {
	font-weight: normal;
	color: #ffffff;
	font-size: 16px;
}

h5 {
	font-weight: normal;
	color: #ffffff;
	font-size: 16px;
}

h6 {
	font-weight: normal;
	color: #ffffff;
	font-size: 18px;
}

p, li, td, th {
	color: #cccccc;
	font-weight: normal;
	font-size: 13px;
}

#homepage p {
	margin-right: 215px;
}

img {
	border: 0px;
}

#pagetable {
	color: #000000;
	font-weight: normal;
	font-size: 13px;
	border: 1px solid #000000;
	background-color: #ffffff;
	border-collapse: collapse;
}

#pagetable th {
	text-align: center;
	padding: 5px;
	background-color: #ffffff;
}

#pagetable td {
	border: 1px solid #ffffff;
	padding: 3px;
}

#menuh {
	float: left;
	border: 3px solid #000000;
	background-color: #4f0011;
	background: url(../images/menuh-back.jpg) no-repeat;
	text-align: center;
	height: 30px;
	width: 794px;
	font-size: 14px;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	z-index: 2;
}

#menuh p {
	color: #666666;
	padding: 0px 5px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#menuh a:link, #menuh a:visited {
	font-weight: bold;
	color: #ffffff;
	font-size: 12px;
	position: relative;
	padding: 0px 12px 0px 12px;
	margin: 0px 0px 0px 0px;
	top: 5px;
	text-decoration: none;
}

#menuh a:hover {
	font-weight: bold;
	color: #aaaaaa;
	font-size: 12px;
	position: relative;
	padding: 0px 12px 0px 12px;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
}

#webaddress {
	float: right;
	width: 200px;
	border: 0px solid #000000;
	color: #999999;
	position: relative;
	font-weight: normal;
	font-size: 11px;
	text-align: right;
	padding: 5px 10px 0px 0px;
	margin: 0px 0px 0px 0px;
}

#pagetree{
	text-align: right;
	width: auto;
}

#pagetree p a:link, #pagetree p a:visited {
	font-weight: bold;
	color: #336699;
	text-decoration: none;
}

#pagetree p a:hover {
	color: #5588bb;
}

#pageheading{
	text-align: left;
	width: auto;
	padding-bottom: 0px;
}

#mainouter {
	border: 0px solid #000000;
	position: relative;
	float: left;
	width: 160px;
	list-style: none;
	text-align: left;
	font-weight: normal;
	z-index: 2px;
}

#maincontainer {
	border: 0px solid #000000;
	background-color: #000000;
	position: relative;
	width: 160px;
	list-style: none;
	text-align: left;
	font-weight: normal;
	margin: 0px;
	z-index: 2px;
}

#maincontainer ul {
	position: relative;
	list-style: none;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 1px;
	margin-bottom: 0px;
}

#maincontainer ul li a:link, #maincontainer ul li a:visited {
	background: url(../images/menum-back.jpg) no-repeat;
	position: relative;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	width: 156px;
	height: 20px;
	display: block;
	padding-left: 3px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
}

#maincontainer ul li a:hover {
	color: #336699;
}

#leftcontainer {
	position: relative;
	float: left;
	width: 158px;
	list-style: none;
	text-align: left;
	font-weight: normal;
	font-size: 14px;
	left:  1px;
	top: 5px;
	z-index: 2px;
	margin-bottom: 5px;
}

#leftcontainer ul {
	position: relative;
	top: 5px;
	list-style: none;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	margin-top: 0px;
}

#leftcontainer ul li a:link, #leftcontainer ul li a:visited {
	border-bottom: 0px solid #666666;
	position: relative;
	text-decoration: none;
	color: #ffffff;
	width: 138px;
	height: 25px;
	display: block;
	padding-left: 2px;
	padding-bottom: 1px;
	margin-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
}

#leftcontainer ul li a:hover {
	color: #336699;
}

#recommend {
	position: relative;
	font-weight: normal;
	font-size: 10px;
	margin: 5px 0px 5px 10px;
}

#recommend a:link, #recommend a:visited {
	color: #003366;
	font-size: 10px;
}

#recommend a:hover{
	color: #660033;
	text-decoration: none;
}

#rightcontainer {
	position: relative;
	border: 1px solid #000000;
	font-weight: normal;
	font-size: 13px;
	float: right;
	width: 145px;
	right: 1px;
	top: 5px;
	padding-top: 5px;
	background-color: #ffffff;
	padding-bottom: 15px;
	text-align: center;
	margin-bottom: 5px;
}

.pagegallery  {
	margin-top: 5px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	width: 98%;
	float: left;
}

.pagegallerycontent {
	width: 99%;
	border: 1px solid #336699;
	background-color: #e2e6f0;
	margin-bottom: 10px;
	padding: 5px;
	float: left;
	font-weight: normal;
}

.pagegalleryheading {
	background-color: #336699;
	font-size: 13px;
	font-weight: bold;
	color: #ffffff;
	padding: 3px;
}

.pagegalleryinner {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.pagegalleryimage {
	float: left;
	padding: 0px;
	margin: 5px;
	height: 100px;
	width: 150px;
	text-align: center;
}

.pagegalleryimage img {
	border: 1px solid #000000;
	background-color: #ffffff;
	padding: 2px;
	vertical-align: middle;
}

.pagegalleryimage  a:hover img {
	border: 1px solid #660033;
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}

#imagelibrary {
	margin: 4px;
	padding:4px;
}

#imagelibrary img {
	margin: 3px;
}

.pageimagecenter {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

.pageimageright {
	float: right;
	margin-left: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}

.pageimageleft {
	float: left;
	margin-right: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	padding: 0px;
}


.pageimagenone img {
	margin: 3px;
	padding: 0px;
}


.link {
	background-color: #ffffff;
	overflow: hidden;
	border: 1px solid #003366;
	margin-left: 30px;
	margin-right: 30px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding: 5px;
	height: 180px;
}

.link p {
	font-weight: normal;
	color: #000000;
}

.linktop {
	width: auto;
	margin: none;
	font-weight: normal;
	font-size: 13px;
	background-color: #225588;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding: 5px;
}

.linktop a:link, .linktop a:visited {
	color: #ffffff;
	font-weight: bold;
	text-decoration: none;
}

.linktop a:hover {
	color: #99ccff;
}

.linkleftcontainer {
	float: left;
	height: 150px;
	position: relative;
	top: 5px;
	width: 150px;
	position: relative;
	margin-bottom: 5px;
}

.linkleftcontainer  img{
	border-style: none;
	margin: 0px;
	padding: 0px;
}
.linkrightcontainer {
	float: right;
	position: relative;
	top: 5px;
	width: 520px;
	height: 120px;
	position: relative;
	overflow-y: auto;
	border-top: 1px solid #666666;
	border-left: 1px solid #999999;
	border-bottom: 1px solid #999999;
	border-right: 1px solid #666666;
	background-color: #ffffff;
	margin-bottom: 5px;
	padding: 5px;
}

.linkrightcontainer p {
	font-size: 12px;
	color: #444444;
}

.linkfooter {
	position: relative;
	margin: none;
	color: #000000;
	text-align: right;
	bottom: 15px;
	margin-bottom: -15px;
	font-size: 13px;
}

.linkfooter a:link, .linkfooter a:visited {
	font-weight: bold;
}

#products {
	float: left;
	width: 101%;
}
.productitem {
	float: left;
	border: 1px solid #000000;
	height: 170px;
	width: 368px;
	margin: 4px;
	padding: 0px;
	background-color: #ffffff;
}

.producttitle  {
	padding: 3px;
	height: 15px;
	background-color: #114477;
	border-bottom: 1px solid #000000;
	font-size: 12px;
	font-weight: bold;
	color: #ffffff;
}

.producttitle a:link, .producttitle a:visited {
	text-decoration: none;
	font-weight: bold;
	color: #990000;
}

.producttitle a:hover {
	color: #666633;
}

.productsold {
	color: #ff0000;
	font-weight: bold;
}

.productimage {
	float: left;
	height: 113px;
	position: relative;
	top: 5px;
	left: 5px;
	width: 150px;
	position: relative;
}

.productimage img:hover {
	opacity: 0.7;
	filter:alpha(opacity: 70);
	-moz-opacity: 0.7;
	-khtml-opacity: 0.7;
}


.producttext {
	float: right;
	position: relative;
	top: 5px;
	width: 190px;
	height: 102px;
	overflow-y: auto;
	border: 1px solid #999999;
	background-color: #ffffff;
	padding: 5px;
	font-size: 13px;
	margin-right: 6px;
	color: #000000;
}


.producttext li {
	list-style: square;
}

.productbottom {
	position: relative;
	height: 20px;
	width: 368px;
	top: 10px;
}

.productprice {
	float: right;
	position: relative;
	color: #000000;
	font-size: 12px;
	width: 220px;
	top: 3px;
	right: 5px;
	text-align: right;
}

.productmore {
	float: left;
	position: relative;
	width: 140px;
	left: 5px;
}

.productmore img:hover {
	opacity: 0.8;
	filter:alpha(opacity: 80);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
}

.status {
	text-align: right;
	color: #bb0000;
}

.status2 {
	text-align: right;
	color: #114477;
}

#strike {
	text-decoration: line-through;
}

#was {
	color: #bb0000;
}

.productdisplayouter {
	float: left;
	background-color: #111111;
	padding: 5px;
}

.productdisplayinner {
	float: left;
	width: 570px;
	background-color: #ffffff;
	border: 2px solid #666666;
	margin-left: auto;
	margin-right: auto;
}

.productdisplayclose, .productdisplayclose a:link, .productdisplayclose a:visited {
	text-align: right;
	font-size: 14px;
	padding: 2px 5px 0px 0px;
	color: #000000;
	text-decoration: none;
}

#closex   {
	font-weight: bold;
	color: #cc0000;
}

.productdisplaytitle {
	margin-top: 10px;
	text-align: center;
	background-color: #550022;
}

.productdisplaytitle h1 {
	color: #ffffff;
	font-weight: bold;
	font-size: 13px;
	padding: 2px;
}

.productdisplaylarge {
	text-align: center;
}

.productdisplaytext {
	width: 500px;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	font-size: 13px;
}

.productdisplaytext li {
	list-style: square;
}

.productdisplaypdf {
	text-align: right;
}

.productdisplaypdf a:link, .productdisplaypdf a:visited {
	color: #990000;
}

.productdisplaypdf a:hover {
	color: #6699cc;
	text-decoration: none;
}

.productdisplayimages {
	float: left;
	border: 2px solid #bbbbbb;
	background-color: #ffffff;
	padding: 4px 3px 4px 4px;
	height: 100%;
	margin-bottom: 5px;
}

.productdisplayimage {
	float: left;
	padding: 1px;
}

.productdisplayimage a:link img, .productdisplayimage a:visited img {
	border: 1px solid #999999;
	padding: 1px;
}

.productdisplayimage a:hover img {
	border: 1px solid #cc0000;
}

#shopping a {
	display: block;
	width: 167px;
	height: 22px;
	background: url(../images/continue-shopping.jpg) no-repeat;	
}

#shopping a:hover {
	background: url(../images/continue-shopping2.jpg) no-repeat;	
}

#cart table {
	background-color: #222222;
	border-top: 1px solid #000000;
	border-right: 1px solid #000000;
	border-left: 1px solid #000000;
	margin-left: auto;
	margin-right: auto;
}

#cart th {
	border-bottom: 1px solid #000000;
	background-color: #003366;
	color: #ffffff;
}

#cart td {
	border-bottom: 1px solid #000000;
}

#cart a:link, #cart a:visited {
	color: #bb0000;
	font-size: 12px;
	text-decoration: none;
}

#cart a:hover {
	color: #666666;
	font-size: 12px;
}

#total {
	background-color: #444444;
}

#cartmessage {
	font-size: 12px;
	color: #888888;
}

#form {
	margin: 4px;
}

#form p{
}

#form .error {
	color: #cf0000;
	font-weight: strong;
}

#form .table {
	margin-left: auto;
	margin-right: auto;
	border: 1px solid #003366;
	margin-bottom: 10px;
}

#form .table th {
	background-color: #003366;
	color: #ffffff;
	padding: 8px;
	font-size: 12px;
}

#form .table td {
	background-color: #cfcfcf;
	padding: 4px;
	font-size: 12px;
	color: #000000;
}

#form .tablerow1 td {
	background-color: #E0E3A5;
	padding: 4px;
	font-size: 12px;
}

#form .tablerow2 td {
	background-color: #FCFFBA;
	padding: 4px;
	font-size: 12px;
}

#adminpage {
	font-weight: normal;
	font-size: 12px;
	margin-bottom: 20px;
	margin-left:  0px;
}

#adminpage a:link, #adminpage a:visited {
	color: #000000;
}

#adminpage a:hover {
	color: #cc0000;
}

#adminpage table {
	background-color: #dfdfdf;
	border: 1px solid #9f9f9f;
	margin-bottom: 10px;
}

#adminpage table img {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}

#adminpage td {
	background-color: #cfcfcf;
	color: #000000;
}

#adminpage th {
	text-align: left;
	background-color: #ffffcf;
	color: #000000;
}

#adminpage li, #adminpage li b {
	color: #4477aa;
}

#adminpage b {
	color: #000000;
	font-weight: bold;
}

#adminpage input {
	visibility: visible;
	color: #000000;
	background-color: #efefef;
	font-weight: normal;
	font-size: 12px;
	padding-left: 0px;
}

#adminpage input[disabled] {
	color: #9f9f9f;
}

#adminpagegallery {
	position: relative;
	font-weight: normal;
	font-size: 12px;
}

#adminpage table.log {
	background-color: #3f3f3f;
}

#adminpage table.log th {
	background-color: #505050;
	padding: 2px;
	font-size: 14px;
}

#adminpage table .logrow1 td {
	background-color: #cfcfcf;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrow2 td {
	background-color: #efefef;
	padding: 4px;
	font-size: 12px;
}

#adminpage table .logrowS td {
	background-color: #ffffcc;
	padding: 4px;
	font-size: 12px;
}

#subpage {
	margin-left: auto;
	margin-right: auto;
}

.subpage {
	border: 1px solid #333333;
	vertical-align: top;
}

.subpage img {
	margin-bottom: 3px;
}

.subpage  a:link, .subpage  a:visited {
	color: #ffffff;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.subpage  a:hover {
	color: #660033;
}

#contact {
	width: auto;
	clear: both;
	color: #000000;
	background-color: #333333;
	margin-left: auto;
	margin-right: auto;
	margin-top: 15px;
	margin-bottom: 5px;
	text-align: center;
	font-size: 13px;
}

#contact a:link, #contact a:visited {
	color: #888888;
}

#contact a:hover {
	color: #6699cc;
	text-decoration: none;
}

#contactpage table {
	margin-left: auto;
	margin-right: auto;
}

#footer {
	background-color: #34000b;
	clear: both;
	text-align: center;
	padding: 1px 0px 4px 0px;
	border-top: 1px solid #000000;
	margin-top: 10px;
	color: #dddddd;
	font-weight: normal;
	font-size: 10px;
}

#footer a:link, #footer a:visited{
	color: #cc9999;
	font-size: 10px;
	text-decoration: none;
}

#footer a:hover {
	color: #6699cc;
}

#footer img{
	margin-left: 5px;
}

#debug {
	position: relative;
	width: 100%;
	padding: 10px;
	margin-top: 20px;
	border: 1px solid #000000;
	text-align: left;
	color: #000000;
	background-color: #cfcfff;
}